I have installed shoes to develop GUI applications but when I try and
run my file.rb I get this error:

no such file to load -- rubygems

the command I used was: shoes myfile.rb
I am using ruby 1.9.3.
and my os is ubuntu 11.10.
also I'm using rvm.

-- 
Posted via http://www.ruby-forum.com/.